.Primary_1 {
  color: #FFDFFA;
}

.Primary_2 {
  color: #FFC5F8;
}

.Primary_3 {
  color: #B758AB;
}

.Primary_4 {
  color: #953389;
}

.Primary_5 {
  color: #6E2665;
}

.Primary_6 {
  color: #993292;
}

.Secondary_1 {
  color: #FFD1A6;
}

.Secondary_2 {
  color: #FFC07C;
}

.Secondary_3 {
  color: #FFAD37;
}

.Secondary_4 {
  color: #E39525;
}

.Secondary_5 {
  color: #C88017;
}

.Pink {
  color: #FAECF9;
}

.Green {
  color: #E4F2E5;
}

.Cream {
  color: #FDEBD4;
}

.lilac {
  color: #EAE6FC;
}

.success {
  color: #4BB543;
}

.failure {
  color: #F14E43;
}

.warning {
  color: #FF8947;
}

.text_1 {
  color: #CCC6CF;
}

.text_2 {
  color: #836F90;
}

.text_3 {
  color: #503D5C;
}

.text_4 {
  color: #372741;
}

.white {
  color: #ffffff;
}

.light-grey {
  color: #F3F1F3;
}

.grey {
  color: #CCCCCC;
}

.dark-grey {
  color: #8A8A8A;
}

.black {
  color: #000000;
}

.red1 {
  color: #FF3F3F;
}

.BgPrimary_1 {
  background-color: #FFDFFA;
}

.BgPrimary_2 {
  background-color: #FFC5F8;
}

.BgPrimary_3 {
  background-color: #B758AB;
}

.BgPrimary_4 {
  background-color: #953389;
}

.BgPrimary_5 {
  background-color: #6E2665;
}

.BgSecondary_1 {
  background-color: #FFD1A6;
}

.BgSecondary_2 {
  background-color: #FFC07C;
}

.BgSecondary_3 {
  background-color: #FFAD37;
}

.BgSecondary_4 {
  background-color: #E39525;
}

.BgSecondary_5 {
  background-color: #C88017;
}

.BgPink {
  background-color: #FAECF9;
}

.BgGreen {
  background-color: #E4F2E5;
}

.BgCream {
  background-color: #FDEBD4;
}

.Bglilac {
  background-color: #EAE6FC;
}

.Bgsuccess {
  background-color: #4BB543;
}

.Bgfailure {
  background-color: #F14E43;
}

.Bgwarning {
  background-color: #FF8947;
}

.Bgwhite {
  background-color: #ffffff;
}

.Bglight-grey {
  background-color: #F3F1F3;
}

.Bggrey {
  background-color: #CCCCCC;
}

.Bgdark-grey {
  background-color: #8A8A8A;
}

.Bgblack {
  background-color: #000000;
}

.userBooksSection {
  position: relative;
  overflow: hidden;
}

.userBooksSection::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background-color: #EAE6FC;
  border-radius: 111%;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
}

.userBooksSection .userHeading {
  position: relative;
  z-index: 1;
  margin-top: 48px;
  margin-bottom: 24px;
}

.userBooksSection .banner {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.userBooksSection .banner__box {
  max-height: 232px;
  border-radius: 18px;
  padding: 16px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 278px;
          flex: 0 0 278px;
  max-width: 278px;
  margin-right: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFDFC0), to(#7CD2BA));
  background: linear-gradient(180deg, #FFDFC0 0%, #7CD2BA 100%);
}

.userBooksSection .banner__box:nth-child(2) {
  background: linear-gradient(179.29deg, #ABE2F5 -0.99%, #828BDF 99.41%);
}

.userBooksSection .banner__box:nth-child(3) {
  background: -webkit-gradient(linear, left top, left bottom, from(#C0EADE), to(#7CC9E3));
  background: linear-gradient(180deg, #C0EADE 0%, #7CC9E3 100%);
}

.userBooksSection .banner__box:last-child {
  background: -webkit-gradient(linear, left top, left bottom, from(#FFDFC0), to(#E1808E));
  background: linear-gradient(180deg, #FFDFC0 0%, #E1808E 100%);
  margin-right: 0;
}

.userBooksSection .banner__headline {
  margin-top: 10px;
}

.userBooksSection .banner__headline i {
  background: rgba(255, 255, 255, 0.15);
  color: #ffffff;
  width: 24px;
  height: 24px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 6px;
  margin-right: 4px;
}

.userBooksSection .banner__headline i::before {
  font-size: 12px;
}

.userBooksSection .contiRead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 54px;
  margin-bottom: 16px;
}

.userBooksSection .contiRead__Heading {
  position: relative;
  z-index: 1;
  margin-right: 10px;
}

.userBooksSection .contiRead__banner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.userBooksSection .contiRead__bannerBox {
  max-height: 206px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 278px;
          flex: 0 0 278px;
  max-width: 278px;
  margin-right: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}

.userBooksSection .contiRead__bannerBox:last-child {
  margin-right: 0;
}

.userBooksSection .contiRead__bannerBox img {
  border-radius: 6px;
}

.userBooksSection .info {
  position: absolute;
  right: -1px;
  bottom: 0;
  width: 32px;
  height: 32px;
}

.categorySection {
  background-color: #FAECF9;
  height: 100vh;
  margin-top: 100px;
  position: relative;
  border-radius: 180px;
  min-height: 1200px;
}

.categorySection .category__header {
  background-color: #FDEBD4;
  -webkit-box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.12);
          box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.12);
  border-radius: 16px;
  padding: 16px 40px;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: -40px;
}

.categorySection .category__headerLeft h4 {
  margin: 0;
}

.categorySection .category__headerRight ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.categorySection .category__headerRight ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border-radius: 24px;
  padding: 4px 12px;
  width: 83px;
  height: 40px;
  margin-right: 40px;
}

.categorySection .category__headerRight ul li:last-child {
  width: auto;
  background-color: transparent;
}

.categorySection .category__headerRight ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.categorySection .category__ViewAll {
  width: auto;
  background-color: transparent;
}
/*# sourceMappingURL=Home.module.css.map */